<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Restoring and Conserving Papyri</title>
                <title level="j">Bulletin of the Institute of Classical Studies</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/paulschubert">paulschubert</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/paulschubert">paulschubert</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/cockle1983.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>W.E.H.</forename>
                        <surname>Cockle</surname>
                    </author>
                    <title level="a">Restoring and Conserving Papyri</title>
                    <idno type="URI">45YXTB74</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/45YXTB74</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/45YXTB74</idno>
                    <idno type="URI" subtype="doc">https://www.jstor.org/stable/43646198</idno>
                </analytic>
                <monogr>
                    <title level="j">Bulletin of the Institute of Classical Studies</title>
                    <imprint>
                        <date>1983</date>
                    </imprint>
                    <biblScope unit="pp">147-165</biblScope>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>